---
name: Jess Wang
locality:
country: Remote
role: <a href="">Customer Success Manager</a>
reports_to: tammgr-michael-le
picture: jesswang.jpg
pronouns:
pronunciation:
twitter:
linkedin: jessicadwang
gitlab: jesswang_gitlab
departments:
- Customer Success
- Customer Success Managers
specialty: Customer Success
expertise:
story:

